caption: Enable ending processes in Task Manager
desc: |-
  Setting the policy to Disabled prevents users from ending processes in the Task Manager.

        Setting the policy to Enabled or leaving it unset lets users end processes in the Task Manager.
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
future_on:
- fuchsia
items:
- caption: Allow users to end processes with the Chrome task manager
  value: true
- caption: Block users from ending processes with the Chrome task manager
  value: false
owners:
- file://components/policy/OWNERS
- atwilson@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:52-
- chrome_os:52-
tags: []
type: main
